<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><link rel="stylesheet" type="text/css" href="style.css" /><script type="text/javascript" src="highlight.js"></script></head><body><pre><span class="hs-keyword">module</span><span> </span><span class="hs-identifier">Syntax</span><span>
</span><span id="line-2"></span><span>  </span><span class="hs-special">(</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Syntax.Constituent.html"><span class="hs-identifier">Syntax.Constituent</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-3"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Syntax.SentenceModels.html"><span class="hs-identifier">Syntax.SentenceModels</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-4"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Syntax.NominalPhrases.html"><span class="hs-identifier">Syntax.NominalPhrases</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-5"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Syntax.ProtoSentence.html"><span class="hs-identifier">Syntax.ProtoSentence</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-6"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Syntax.VerbalPhrases.html"><span class="hs-identifier">Syntax.VerbalPhrases</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-7"></span><span>  </span><span class="hs-special">)</span><span>
</span><span id="line-8"></span><span class="hs-keyword">where</span><span>
</span><span id="line-9"></span><span>
</span><span id="line-10"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Syntax.Constituent.html"><span class="hs-identifier">Syntax.Constituent</span></a></span><span>
</span><span id="line-11"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Syntax.NominalPhrases.html"><span class="hs-identifier">Syntax.NominalPhrases</span></a></span><span>
</span><span id="line-12"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Syntax.ProtoSentence.html"><span class="hs-identifier">Syntax.ProtoSentence</span></a></span><span>
</span><span id="line-13"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Syntax.SentenceModels.html"><span class="hs-identifier">Syntax.SentenceModels</span></a></span><span>
</span><span id="line-14"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Syntax.VerbalPhrases.html"><span class="hs-identifier">Syntax.VerbalPhrases</span></a></span><span>
</span><span id="line-15"></span></pre></body></html>